<!-- Stats SparkChart Highlights dialog -->
<div aria-hidden="true" aria-labelledby="modalLabel" class="modal fade" id="modalStatsSparkChartHighlights" role="dialog"
     tabindex="-1">
    <div class="modal-dialog modal-width-600  modal-dialog-centered" role="document" style="top: -33px;">
        <div class="modal-content modal-scrollable">
            <div class="modal-header ">
                <label class="modal-title">Highlights</label>
                <button aria-label="Close" class="close" data-dismiss="modal" tabindex="-1" type="button">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>

            <div class="modal-body modal-scrollable">
                <div class="row">
                    <div class="col-12">
                        <div class="custom-control custom-radio" style="margin-bottom: 10px;">
                            <input class="custom-control-input" id="optStatsSparkChartHighlightsRegular" name="optStatsSparkChartHighlights" type="radio" value="normal">
                            <label class="custom-control-label bold" for="optStatsSparkChartHighlightsRegular">Normal</label>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="custom-control custom-radio" style="margin-bottom: 10px;">
                            <input checked class="custom-control-input" id="optStatsSparkChartHighlightsRange" name="optStatsSparkChartHighlights" type="radio" value="range">
                            <label class="custom-control-label bold" for="optStatsSparkChartHighlightsRange">Range</label>
                            <div>
                                <div class="stats-sparkchart-highlights-range-line">
                                    <span id="spanStatsSparkChartHighlightsHigh" style="background: var(--ydb-status-red);"></span>
                                    Greater than&nbsp;<input class="form-control form-control-sm" id="inpStatsSparkChartHighlightsRangeRed" max="99999999999" step="1" style="width:134px;"
                                                             type="number">
                                </div>
                            </div>
                            <div>
                                <div class="stats-sparkchart-highlights-range-line">
                                    <span id="spanStatsSparkChartHighlightsMid" style="background: var(--ydb-status-amber);"></span>
                                    Greater than&nbsp;<input class="form-control form-control-sm" id="inpStatsSparkChartHighlightsRangeYellow" min="0" style="width:134px;" type="number">
                                </div>
                            </div>
                            <div>
                                <div class="stats-sparkchart-highlights-range-line">
                                    <span id="spanStatsSparkChartHighlightsLow" style="background: var(--ydb-status-green);"></span>
                                    Smaller / Equal to&nbsp;&nbsp;<span id="lblStatsSparkChartHighlightsRangeGreen" style="margin-top: 0;"></span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <div class="custom-control custom-radio" style="margin-bottom: 10px;">
                            <input class="custom-control-input" disabled id="optStatsSparkChartHighlightsMax" name="optStatsSparkChartHighlights" type="radio" value="max">
                            <label class="custom-control-label bold" for="optStatsSparkChartHighlightsMax">Max of processes</label>
                        </div>
                    </div>
                </div>
            </div>

            <div class="modal-footer center">
                <button class="btn btn-outline-info" id="btnStatsSparkChartHighlightsOk" tabindex="10" type="button">
                    Ok
                </button>
                <button class="btn btn-outline-secondary" data-dismiss="modal" id="btnStatsSparkChartHighlightsCancel" tabindex="-1" type="button">Close</button>
                <button class="btn btn-outline-info btn-stats-help" id="btnStatsSparkChartHighlightsHelp" title="Help" type="button">
                    <i class="bi bi-question-square" style="font-size: 20px;"></i>
                </button>
            </div>
        </div>
    </div>
</div>

